/**
* @author Cristian Ciobanu
*/
html, body {
font-family: arial, sans-serif;
font-weight: normal;
font-style: normal;
font-size: 11px;
line-height: 13px;
color: #43553f;
background-color: #6f653f;
}

body, div, td, form {margin: 0px;padding: 0px;border: none;}

p {padding: 0px;margin: 5px 0px;}

img {border-style: none;}

td {vertical-align: top;}

blockquote {padding: 0px;margin: 10px 20px;overflow: hidden;}

th {vertical-align: middle;text-align: center;color: #ffffff;padding: 2px;background-color: #85401b;}

a:link, a:active, a:visited {text-decoration: underline;color: #ae521f;}

a:hover {text-decoration: none;color: #000000;}

a.arrow:link, a.arrow:active, a.arrow:visited, a.arrow:hover {
text-decoration: none;
font-weight: bold;
background-image: url('../img/arrow.gif');
background-position: center left;
background-repeat: no-repeat;
padding-left: 12px;
}

a.arrow_o:link, a.arrow_o:active, a.arrow_o:visited, a.arrow_o:hover {
text-decoration: none;
color: #9b491c;
background-image: url('../img/arrow_o.gif');
background-position: 0px 2px;
background-repeat: no-repeat;
padding-left: 12px;
display: block;
}

a.arrow_o:hover {text-decoration: underline;color: #ffffff;}

a.arrow_w:link, a.arrow_w:active, a.arrow_w:visited, a.arrow_w:hover {
text-decoration: none;
color: #000000;
background-image: url('../img/arrow_w.gif');
background-position: 0px 2px;
background-repeat: no-repeat;
padding-left: 12px;
font-weight: bold;
}

a.arrow_w:hover {text-decoration: underline;color: #ffffff;}

a.title:link, a.title:active, a.title:visited, a.title:hover {color: #000000;font-size: 12px;font-weight: bold;text-align: center;margin: 0px;padding: 0px 0px 25px 0px;display: block;text-decoration: none;}

a.title:hover {color: #ffffff;}

h1.title {
margin: 10px 0px;
padding: 0px;
font-size: 16px;
line-height: 16px;
color: #000000;
}

h1.head {
margin: 0px;
padding: 0px 0px 0px 75px;
font-size: 16px;
line-height: 33px;
color: #fde19e;
}

h2.title {
font-size: 14px;
line-height: 14px;
margin: 5px 0px;
padding: 0px;
font-weight: bold;
color: #60521b;
}

.textleft {text-align: left;}

.textcenter {text-align: center;}

.textright {text-align: right;}

.textjustify {text-align: justify;}

.center {margin-left: auto;margin-right: auto;}

.vtop {vertical-align: top;}

.vmiddle {vertical-align: middle;}

.vbottom {vertical-align: bottom;}

.p2 {padding: 2px;}

.p5 {padding: 5px;}

.p10 {padding: 10px;}

.m5 {margin: 5px;}

.m10 {margin: 10px;}

.mbt10 {margin: 10px 0px;}

.mlr10 {margin: 0px 10px;}

.mt10 {margin-top: 10px;}

.mb10 {margin-bottom: 10px;}

.ml10 {margin-left: 10px;}

.mr10 {margin-right: 10px;}

.ml2 {margin-left: 2px;}

.mr25 {margin-right: 25px;}

.near {margin: 0px;padding: 0px;}

.block {display: block;}

.inline {display: inline;}

.rel {position: relative;}

.abs {position: absolute;}

.bold {font-weight: bold;}

.italic {font-style: italic;}

.nonitalic {font-style: normal;}

.box {border: 1px solid #6f653f;background-color: #ffffff;font-size: 10px;}

.box:focus {background-color: #ffffd5;color: #6f653f;}

.button {border: 2px ridge #6f653f;background-color: #fcf1d6;font-weight: bold;font-size: 10px;text-align: center;color: #6f653f;cursor: pointer;}

.white, a.white:link, a.white:active, a.white:visited, a.white:hover {color: #ffffff;}

.black, a.black:link, a.black:active, a.black:visited, a.black:hover {color: #000000;}

.maroon {color: #6f653f;}

.maroon_light {color: #8e814e;}

.burdundy {color: #85401b;}

.bg_dark_yellow {background-color: #dd9e49;}

.bg_yellow {background-color: #fac25c;}

.bg_beige {background-color: #ebd9ac;}

.bg_light_beige {background-color: #fcf1d6;}

.bg_transparent {background-color: #6f653f;}

.bg_orange {background-color: #de7033;}

.border_orange {border: 2px solid #de7033;}

.border_gray {border: 2px solid #dfbf9c;}

.f10 {font-size: 10px;}

.f11 {font-size: 11px;}

.f12 {font-size: 12px;}

.f13 {font-size: 13px;}

.f14 {font-size: 14px;}

.full {width: 100%;}

.float_l {float: left;}

hr {width: 80%;height: 1px;margin: 5px auto;border: none;background-color: #6f653f;}
